BODY {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.2; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; BACKGROUND: url(/images/bg-body.png) #1079af repeat-x left top; FONT-SIZE: 62.5%; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
SPAN {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HR {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
A {
	COLOR: #006699; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #006699; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #4d4d4d; TEXT-DECORATION: none
}
A:active {
	COLOR: #4d4d4d; TEXT-DECORATION: none
}
#header {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 930px; HEIGHT: 95px; COLOR: #fff
}
#header A {
	COLOR: #fff
}
#header H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#header IMG {
	POSITION: absolute; TOP: 12px; LEFT: 4px
}
#header UL {
	LIST-STYLE-TYPE: none; FLOAT: right; HEIGHT: 30px; COLOR: #88bcd7; FONT-SIZE: 1.2em
}
#header UL LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 30px; PADDING-TOP: 12px
}
#header UL LI.end {
	BACKGROUND: url(/images/bg-ad.png) no-repeat 16px 0px
}
#header UL LI A {
	COLOR: #88bcd7
}
#footer A {
	COLOR: #88bcd7
}
#header UL LI A:hover {
	COLOR: #fff
}
#footer A:hover {
	COLOR: #fff
}
#menu {
	MARGIN: 0px auto; WIDTH: 930px
}
UL#menu {
	LIST-STYLE-TYPE: none; MARGIN: 0px auto; WIDTH: 930px; HEIGHT: 40px; COLOR: #fff
}
UL#menu LI A {
	WIDTH: 100%; DISPLAY: block; HEIGHT: 100%; COLOR: #fff
}
UL#menu LI A SPAN {
	WIDTH: 100%; HEIGHT: 40px; VISIBILITY: hidden; FONT-SIZE: 1.2em
}
UL#menu LI {
	FLOAT: left
}
UL#menu LI.l1en {
	WIDTH: 155px; HEIGHT: 40px
}
UL#menu LI.l2en {
	WIDTH: 205px; HEIGHT: 40px
}
UL#menu LI.l3en {
	WIDTH: 71px; HEIGHT: 40px
}
UL#menu LI.l4en {
	WIDTH: 110px; HEIGHT: 40px
}
UL#menu LI.l5en {
	WIDTH: 133px; HEIGHT: 40px
}
UL#menu LI.l6en {
	WIDTH: 118px; HEIGHT: 40px
}
UL#menu LI.l7en {
	WIDTH: 138px; HEIGHT: 40px
}
UL#menu LI.l1cs {
	WIDTH: 190px; HEIGHT: 40px
}
UL#menu LI.l2cs {
	WIDTH: 225px; HEIGHT: 40px
}
UL#menu LI.l3cs {
	WIDTH: 62px; HEIGHT: 40px
}
UL#menu LI.l4cs {
	WIDTH: 86px; HEIGHT: 40px
}
UL#menu LI.l5cs {
	WIDTH: 142px; HEIGHT: 40px
}
UL#menu LI.l6cs {
	WIDTH: 141px; HEIGHT: 40px
}
UL#menu LI.l7cs {
	WIDTH: 84px; HEIGHT: 40px
}
#content {
	MARGIN: 0px auto; WIDTH: 930px; DISPLAY: block; BACKGROUND: url(/images/bg-content.png) #fff no-repeat left top
}
#promo {
	BACKGROUND-IMAGE: url(/images/bg-promo.gif); WIDTH: 930px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% bottom; MARGIN-BOTTOM: 24px; HEIGHT: 340px
}
#flash {
	MARGIN-TOP: 5px; WIDTH: 930px; HEIGHT: 330px
}
#flash2 {
	MARGIN-TOP: 5px; WIDTH: 930px; HEIGHT: 430px
}
#block1 {
	PADDING-LEFT: 20px; WIDTH: 910px; BACKGROUND: url(/images/bg-block1.png) no-repeat left top; HEIGHT: 205px
}
#block1 #b_left {
	WIDTH: 313px; PADDING-RIGHT: 33px; FLOAT: left; FONT-SIZE: 1.1em
}
#block1 #b_left H2 {
	WIDTH: 270px; HEIGHT: 37px
}
#block1 H2 SPAN {
	DISPLAY: none
}
#block1 P.scroll {
	FLOAT: left; HEIGHT: 37px
}
#block1 P.text {
	LINE-HEIGHT: 1.6; WIDTH: 280px; FLOAT: left; HEIGHT: 85px
}
#block1 P.text.text2 {
	WIDTH: 100%; HEIGHT: 113px
}
#block1 P.text A {
	FONT: bold 1.1em/1.9 Arial
}
P.mini A {
	FONT: bold 1.1em/1.9 Arial
}
#block1 P.text B {
	COLOR: #999999
}
#left P.mini B {
	COLOR: #999999
}
#block1 #b_right {
	WIDTH: 563px; FLOAT: left; COLOR: #666666; FONT-SIZE: 1.1em
}
#block1 #b_right H2 {
	WIDTH: 540px; FLOAT: left; HEIGHT: 34px; MARGIN-LEFT: 4px
}
#block1 #b_right .frame {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 3px; PADDING-LEFT: 5px; WIDTH: 90px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/frame1.png) no-repeat left top; FLOAT: left; HEIGHT: 56px; PADDING-TOP: 5px
}
IMG.right {
	FLOAT: left; MARGIN-RIGHT: 4px
}
IMG.archive {
	MARGIN-LEFT: 120px
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
#way {
	BORDER-BOTTOM: #cccccc 1px solid; MARGIN: 0px 0px 0px 20px; WIDTH: 890px; HEIGHT: 30px; COLOR: #999999; FONT-SIZE: 1em
}
IMG.print {
	FLOAT: left; MARGIN-RIGHT: 5px
}
#way A {
	COLOR: #999999; TEXT-DECORATION: underline
}
#way A:hover {
	TEXT-DECORATION: none
}
#left {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; WIDTH: 650px; PADDING-RIGHT: 20px; FLOAT: left; PADDING-TOP: 20px
}
#left H1 {
	COLOR: #1079af; FONT-SIZE: 2.5em; FONT-WEIGHT: normal
}
.perex {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 1.5; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 1.2em; FONT-WEIGHT: bold; PADDING-TOP: 20px
}
.perex2 {
	FONT-WEIGHT: normal
}
#left P.mini {
	LINE-HEIGHT: 1.6; WIDTH: 315px; FLOAT: left; HEIGHT: 82px; COLOR: #666666; FONT-SIZE: 1.1em
}
#left .frame {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 90px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/frame1.png) no-repeat left top; FLOAT: left; HEIGHT: 56px; PADDING-TOP: 5px
}
#right {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 219px; PADDING-RIGHT: 20px; FLOAT: right; PADDING-TOP: 10px
}
#right .top {
	WIDTH: 219px; BACKGROUND: url(/images/bg-menu-top.png) no-repeat left top; HEIGHT: 20px
}
#right .top2 {
	WIDTH: 219px; BACKGROUND: url(/images/bg-menu-top2.png) no-repeat left top; HEIGHT: 20px
}
#right .middle {
	WIDTH: 219px; BACKGROUND: url(/images/bg-menu-middle.png) repeat-y left top; FONT-SIZE: 1.2em
}
#right UL {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.6; LIST-STYLE-TYPE: none; PADDING-LEFT: 13px; WIDTH: 190px; PADDING-RIGHT: 10px; COLOR: #333333; PADDING-TOP: 0px
}
#right UL LI {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/dart.png) no-repeat 0px 4px; PADDING-TOP: 0px
}
#right UL LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 17px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #006699; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#right UL LI A:hover {
	BACKGROUND: url(/images/dart2.png) no-repeat 0px 4px; COLOR: #4d4d4d; TEXT-DECORATION: underline
}
#right UL LI.sub {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 17px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
#right UL LI.sub UL {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 170px; PADDING-RIGHT: 0px; CLEAR: both; TOP: -3px; PADDING-TOP: 0px
}
#right UL LI.sub UL LI A {
	FONT-WEIGHT: normal
}
#right UL LI.sub UL LI {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#right .middle2 {
	BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 11px; WIDTH: 206px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/bg-menu-middle2.png) #efefef no-repeat -1px bottom; FONT-SIZE: 1.2em; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 12px
}
#right .middle2 .search {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 135px; BACKGROUND: url(/images/bg-input-search.png) no-repeat left top; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 25px; FONT-SIZE: 1.1em; BORDER-LEFT-WIDTH: 0px
}
#right .middle2 .btn {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 64px; BACKGROUND: url(/images/en/btn-search.png) no-repeat left top; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 25px; BORDER-LEFT-WIDTH: 0px
}
#right .middle2 FORM P {
	MARGIN: -12px 0px 0px -2px; HEIGHT: 25px
}
#right .end {
	WIDTH: 219px; BACKGROUND: url(/images/bg-menu-end.png) no-repeat left top; HEIGHT: 15px; CLEAR: both
}
#right .end2 {
	MARGIN-TOP: -8px; WIDTH: 219px; BACKGROUND: url(/images/bg-menu-end2.png) no-repeat left top; HEIGHT: 18px
}
#right .middle2 UL {
	PADDING-LEFT: 0px
}
#right .middle2 UL LI {
	PADDING-LEFT: 17px; BACKGROUND: url(/images/dart3.png) no-repeat 0px 4px
}
#right .middle2 UL LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #333333; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
#right .middle2 UL LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: none
}
#right H4 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.gallery {
	MARGIN: -17px 0px 0px -6px
}
#promo2 {
	PADDING-BOTTOM: 24px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 930px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/bg-promo2.jpg) no-repeat 0px 5px; HEIGHT: 155px; PADDING-TOP: 5px
}
#left .text {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 1.5; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333333; CLEAR: both; FONT-SIZE: 1.2em; PADDING-TOP: 0px
}
#left #msg P {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 1.5; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333333; CLEAR: both; FONT-SIZE: 1.2em; PADDING-TOP: 0px
}
#left .text.left {
	WIDTH: 49%; FLOAT: left
}
#left H2 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; COLOR: #1079af; CLEAR: both; FONT-SIZE: 2em; FONT-WEIGHT: normal; PADDING-TOP: 10px
}
#left H2.left {
	WIDTH: 50%; FLOAT: left; CLEAR: none
}
#left H3 {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; COLOR: #1079af; CLEAR: both; FONT-SIZE: 1.4em; PADDING-TOP: 10px
}
#left H3.left {
	WIDTH: 50%; FLOAT: left; CLEAR: none
}
#left H4 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; COLOR: #333333; CLEAR: both; FONT-SIZE: 1.2em; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
#left H4.left {
	WIDTH: 50%; FLOAT: left; CLEAR: none
}
TABLE {
	MARGIN: 10px 0px 20px; WIDTH: 100%; BORDER-COLLAPSE: collapse; FLOAT: left
}
TABLE.t1 {
	WIDTH: 55%
}
TABLE.t2 {
	WIDTH: 75%
}
TD {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; FONT-SIZE: 1.2em; PADDING-TOP: 9px
}
TR.title TD {
	BACKGROUND: url(/images/bg-td.png) repeat-x 0px 0px; COLOR: #ffffff; BORDER-TOP: #1079af 1px solid; FONT-WEIGHT: bold
}
TD.t1 {
	BORDER-LEFT: #1079af 1px solid
}
TD.t1b {
	BORDER-LEFT: #1079af 1px solid; BORDER-RIGHT: #1079af 1px solid
}
TD.t2 {
	BORDER-LEFT: #84afc5 1px solid
}
TD.t3 {
	TEXT-ALIGN: right; BORDER-LEFT: #84afc5 1px solid; BORDER-RIGHT: #1079af 1px solid
}
TD.t4 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid
}
TD.t5 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #e2e2e2 1px solid
}
TD.t6 {
	BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #e2e2e2 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
TD.t6b {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #e2e2e2 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
TD.t7 {
	BORDER-TOP: #cccccc 1px solid
}
#left UL {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.6; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #333333; CLEAR: both; FONT-SIZE: 1.2em; PADDING-TOP: 0px
}
#left UL.no-image LI {
	BACKGROUND: url(/images/dart.png) no-repeat -10px -10px
}
#left UL A {
	COLOR: #006699
}
#left UL LI {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 13px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/dart.png) no-repeat 0px 4px; CLEAR: both; PADDING-TOP: 0px
}
#left UL LI UL {
	PADDING-BOTTOM: 0px; MARGIN: -2px 0px 0px 5px; PADDING-LEFT: 15px; WIDTH: 95%; PADDING-RIGHT: 0px; FLOAT: left; CLEAR: both; FONT-SIZE: 1em; PADDING-TOP: 2px
}
#left UL LI.sub UL {
	POSITION: relative; PADDING-BOTTOM: 4px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; TOP: 1px; PADDING-TOP: 0px
}
#left UL LI.sub UL LI {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#left UL LI UL LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: circle; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; CLEAR: both; PADDING-TOP: 0px
}
#left UL LI UL LI UL {
	WIDTH: 95%; FLOAT: left
}
#left UL LI UL LI UL LI {
	LIST-STYLE-TYPE: square; CLEAR: both
}
.img1 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; MARGIN: 0px 0px 20px; FLOAT: left; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.img1.right {
	FLOAT: right
}
.img1a {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; MARGIN: 0px 10px 20px 0px; FLOAT: left; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.img1a.right {
	FLOAT: right
}
.img1 IMG {
	MARGIN: 1px; DISPLAY: block
}
.img1a IMG {
	MARGIN: 1px; DISPLAY: block
}
.img1.img2 {
	TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px; WIDTH: 100%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.img1.img2 IMG {
	MARGIN: 0px auto
}
.img {
	PADDING-BOTTOM: 7px; MARGIN: 0px 12px 0px -3px; PADDING-LEFT: 0px; WIDTH: 156px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/bg-img.png) no-repeat left top; FLOAT: left; HEIGHT: 110px; PADDING-TOP: 0px
}
.img IMG {
	MARGIN: 3px 0px 0px 3px
}
.img.end {
	MARGIN: 0px 0px 0px -3px
}
.report {
	TEXT-ALIGN: center; MARGIN: 15px 0px 10px; PADDING-LEFT: 60px; WIDTH: 110px; FONT: 1.2em/1.5 Arial; FLOAT: left
}
.report.start {
	MARGIN: 15px 0px 10px; PADDING-LEFT: 20px
}
.report SPAN {
	WIDTH: 110px; BACKGROUND: url(/images/bg-report.png) no-repeat left top; FLOAT: left; HEIGHT: 160px
}
.report SPAN IMG {
	MARGIN: 3px 0px 0px 3px; FLOAT: left
}
.report B {
	FONT: 0.9em Arial; COLOR: #999999
}
IMG.img-contact {
	FLOAT: left; MARGIN-LEFT: -3px
}
.adress {
	FLOAT: left; MARGIN-LEFT: -25px
}
#left H3.position {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 50%; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #1079af; CLEAR: none; FONT-SIZE: 1.4em; PADDING-TOP: 20px
}
#left .foto {
	WIDTH: 74px; BACKGROUND: url(/images/bg-foto.png) no-repeat left top; FLOAT: left; HEIGHT: 105px
}
#left .foto IMG {
	MARGIN: 3px 0px 0px 3px; FLOAT: left
}
#left .foto2 {
	WIDTH: 324px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 12px; FLOAT: left
}
#left .con {
	MARGIN: 0px 0px 0px 10px; WIDTH: 230px; FLOAT: left
}
#left .con SPAN {
	WIDTH: 50px; FLOAT: left
}
A.tooltip EM {
	DISPLAY: none; FONT: 0.9em Arial
}
#left #msg P {
	CLEAR: none
}
#left #msg UL {
	WIDTH: auto; FLOAT: none; CLEAR: none
}
#left #msg UL LI {
	CLEAR: none
}
#info {
	WIDTH: 317px; MARGIN-BOTTOM: 15px; FLOAT: right; MARGIN-LEFT: 15px
}
#news-attachment {
	BACKGROUND-IMAGE: url(/images/bg-news-at.gif); LINE-HEIGHT: 3.4; WIDTH: 317px; HEIGHT: 40px; FONT-SIZE: 1.2em
}
#news-attachment A {
	COLOR: #333333; MARGIN-LEFT: 30px
}
#news-attachment A:hover {
	TEXT-DECORATION: none
}
#news-picture {
	BACKGROUND-IMAGE: url(/images/bg-news.gif); WIDTH: 317px; HEIGHT: 213px
}
#news-picture IMG {
	MARGIN-TOP: 2px; MARGIN-LEFT: 2px
}
#pager {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 10px; COLOR: #cccccc; FONT-SIZE: 1.2em
}
#pager .noactive {
	COLOR: #333333
}
HR.end {
	MARGIN-TOP: -1px; WIDTH: 930px; HEIGHT: 1px; VISIBILITY: hidden; CLEAR: both
}
#footer {
	MARGIN: 0px auto; WIDTH: 930px; BACKGROUND: url(/images/bg-footer.png) no-repeat left top; HEIGHT: 25px; COLOR: #88bcd7; CLEAR: both; FONT-SIZE: 1.2em; PADDING-TOP: 25px
}
.f2#footer {
	BACKGROUND: url(/images/bg-footer2.png) no-repeat left top
}
#footer P.left SPAN {
	MARGIN-RIGHT: 30px
}
#footer P.right SPAN {
	MARGIN-LEFT: 30px
}
#modal_overlay {
	BACKGROUND-COLOR: #000000
}
#modal_container {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 20px
}
.small {
	FONT-SIZE: 0.9em
}
.download {
	MARGIN-TOP: 10px; FLOAT: right; FONT-SIZE: 1.1em
}
#left H2.photo {
	WIDTH: auto; FLOAT: left; CLEAR: left
}
#left H3.photo {
	WIDTH: auto; FLOAT: left; CLEAR: left
}
#left H4.photo {
	WIDTH: auto; FLOAT: left; CLEAR: left
}
DIV.nameBlock {
	WIDTH: 324px; ZOOM: 1; FLOAT: left; OVERFLOW: hidden
}
FORM#cse-search-box {
	POSITION: absolute; WIDTH: 231px; HEIGHT: 50px; TOP: 52px; RIGHT: 0px; _width: 234px
}
FORM#cse-search-box INPUT.inputTextSearch {
	PADDING-BOTTOM: 0px !important; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 8px !important; WIDTH: 154px; PADDING-RIGHT: 4px !important; BACKGROUND: url(/images/search-input.gif) no-repeat left top; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 21px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 6px !important
}
FORM#cse-search-box INPUT.buttonTextSearch {
	PADDING-BOTTOM: 0px !important; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px !important; WIDTH: 65px; PADDING-RIGHT: 0px !important; BACKGROUND: url(/images/search-button.gif) no-repeat left top; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 11px; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 0px !important
}
#cse-search-results IFRAME {
	HEIGHT: 1000px
}
.longerImg {
	HEIGHT: 110px !important
}
.longerImg SPAN.frame {
	HEIGHT: 110px !important
}
.allInOne {
	ZOOM: 1; OVERFLOW: hidden
}
.allInOne .text {
	PADDING-BOTTOM: 8px !important
}
DIV.wayCar {
	PADDING-LEFT: 40px; BACKGROUND: url(/images/ico-car.gif) no-repeat left 4px
}
DIV.wayBus {
	PADDING-LEFT: 40px; BACKGROUND: url(/images/ico-bus.gif) no-repeat left 4px
}
DIV.wayFly {
	PADDING-LEFT: 40px; BACKGROUND: url(/images/ico-fly.gif) no-repeat left 4px
}
